Subject: bug#47313: 27.1; highlight functions should accept colors too

From: scame <[email-masked]>
Date: Mon, 22 Mar 2021 09:29:24 +0000

I wanted to use highlight-regexp to color some lines gray, but the command
did not accept the color, it only accept faces, so I had to look for a suitable
face.

These highlight-* commands should accept color names too if the user
wants a specific color, not a specific face,